<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Components extends CI_Controller {

	public function buttons()
	{
		$data['page'] = 'components/buttons';
		$data['datatable'] = 1;
		$this->load->view('template', $data);
	}

	public function badges()
	{
		$data['page'] = 'components/badges';
		$this->load->view('template', $data);
	}

	public function tabs()
	{
		$data['page'] = 'components/tabs';
		$this->load->view('template', $data);
	}

	public function cards()
	{
		$data['page'] = 'components/cards';
		$this->load->view('template', $data);
	}

	public function alerts()
	{
		$data['page'] = 'components/alerts';
		$this->load->view('template', $data);
	}

	public function modals()
	{
		$data['page'] = 'components/modals';
		$this->load->view('template', $data);
	}

	public function progressbars()
	{
		$data['page'] = 'components/progressbars';
		$this->load->view('template', $data);
	}

	public function switches()
	{
		$data['page'] = 'components/switches';
		$this->load->view('template', $data);
	}

	public function grids()
	{
		$data['page'] = 'components/grids';
		$this->load->view('template', $data);
	}

	public function typography()
	{
		$data['page'] = 'components/typography';
		$this->load->view('template', $data);
	}
}
